
# Easymapping entity menu items definition
entity.easymapping_entity.collection:
  title: 'Easymapping entity list'
  route_name: entity.easymapping_entity.collection
  description: 'List Easymapping entity entities'
  parent: system.admin_structure
  weight: 100


# Easymapping entity type menu items definition
entity.easymapping_entity_type.collection:
  title: 'Easymapping entity type'
  route_name: entity.easymapping_entity_type.collection
  description: 'List Easymapping entity type (bundles)'
  parent: system.admin_structure
  weight: 99

